2019년부터의 보안 권고

[2019년 12월 27일] DSA-4596 tomcat8 - 보안 업데이트
[2019년 12월 27일] DSA-4595 debian-lan-config - 보안 업데이트
[2019년 12월 27일] DSA-4594 openssl1.0 - 보안 업데이트
[2019년 12월 27일] DSA-4593 freeimage - 보안 업데이트
[2019년 12월 26일] DSA-4592 mediawiki - security update
[2019년 12월 20일] DSA-4591 cyrus-sasl2 - 보안 업데이트
[2019년 12월 19일] DSA-4590 cyrus-imapd - 보안 업데이트
[2019년 12월 18일] DSA-4589 debian-edu-config - 보안 업데이트
[2019년 12월 17일] DSA-4588 python-ecdsa - 보안 업데이트
[2019년 12월 17일] DSA-4587 ruby2.3 - security update
[2019년 12월 17일] DSA-4586 ruby2.5 - 보안 업데이트
[2019년 12월 15일] DSA-4585 thunderbird - 보안 업데이트
[2019년 12월 14일] DSA-4584 spamassassin - 보안 업데이트
[2019년 12월 13일] DSA-4583 spip - 보안 업데이트
[2019년 12월 13일] DSA-4582 davical - security update
[2019년 12월 10일] DSA-4581 git - 보안 업데이트
[2019년 12월 09일] DSA-4580 firefox-esr - security update
[2019년 12월 06일] DSA-4579 nss - 보안 업데이트
[2019년 11월 28일] DSA-4578 libvpx - 보안 업데이트
[2019년 11월 28일] DSA-4577 haproxy - security update
[2019년 11월 25일] DSA-4576 php-imagick - 보안 업데이트
[2019년 11월 24일] DSA-4575 chromium - 보안 업데이트
[2019년 11월 19일] DSA-4574 redmine - 보안 업데이트
[2019년 11월 18일] DSA-4573 symfony - 보안 업데이트
[2019년 11월 18일] DSA-4572 slurm-llnl - 보안 업데이트
[2019년 11월 17일] DSA-4571 thunderbird - 보안 업데이트
[2019년 11월 17일] DSA-4570 mosquitto - 보안 업데이트
[2019년 11월 14일] DSA-4569 ghostscript - 보안 업데이트
[2019년 11월 14일] DSA-4568 postgresql-common - 보안 업데이트
[2019년 11월 12일] DSA-4567 dpdk - 보안 업데이트
[2019년 11월 12일] DSA-4566 qemu - 보안 업데이트
[2019년 11월 13일] DSA-4565 intel-microcode - 보안 업데이트
[2019년 11월 12일] DSA-4564 linux - 보안 업데이트
[2019년 11월 12일] DSA-4563 webkit2gtk - 보안 업데이트
[2019년 11월 10일] DSA-4562 chromium - 보안 업데이트
[2019년 11월 08일] DSA-4561 fribidi - 보안 업데이트
[2019년 11월 06일] DSA-4560 simplesamlphp - 보안 업데이트
[2019년 11월 05일] DSA-4559 proftpd-dfsg - 보안 업데이트
[2019년 11월 04일] DSA-4558 webkit2gtk - 보안 업데이트
[2019년 10월 31일] DSA-4557 libarchive - 보안 업데이트
[2019년 10월 31일] DSA-4556 qtbase-opensource-src - 보안 업데이트
[2019년 10월 29일] DSA-4555 pam-python - 보안 업데이트
[2019년 10월 28일] DSA-4554 ruby-loofah - 보안 업데이트
[2019년 10월 28일] DSA-4553 php7.3 - 보안 업데이트
[2019년 10월 28일] DSA-4552 php7.0 - 보안 업데이트
[2019년 10월 25일] DSA-4551 golang-1.11 - 보안 업데이트
[2019년 10월 25일] DSA-4550 file - 보안 업데이트
[2019년 10월 24일] DSA-4549 firefox-esr - 보안 업데이트
[2019년 10월 21일] DSA-4548 openjdk-8 - security update
[2019년 10월 21일] DSA-4547 tcpdump - 보안 업데이트
[2019년 10월 20일] DSA-4546 openjdk-11 - 보안 업데이트
[2019년 10월 18일] DSA-4545 mediawiki - 보안 업데이트
[2019년 10월 16일] DSA-4544 unbound - 보안 업데이트
[2019년 10월 14일] DSA-4543 sudo - 보안 업데이트
[2019년 10월 06일] DSA-4542 jackson-databind - 보안 업데이트
[2019년 10월 04일] DSA-4541 libapreq2 - 보안 업데이트
[2019년 10월 01일] DSA-4540 openssl1.0 - 보안 업데이트
[2019년 10월 01일] DSA-4539 openssl - 보안 업데이트
[2019년 09월 29일] DSA-4538 wpa - 보안 업데이트
[2019년 09월 28일] DSA-4537 file-roller - 보안 업데이트
[2019년 09월 28일] DSA-4536 exim4 - security update
[2019년 09월 27일] DSA-4535 e2fsprogs - 보안 업데이트
[2019년 09월 27일] DSA-4534 golang-1.11 - 보안 업데이트
[2019년 09월 25일] DSA-4533 lemonldap-ng - 보안 업데이트
[2019년 09월 25일] DSA-4532 spip - 보안 업데이트
[2019년 09월 25일] DSA-4531 linux - 보안 업데이트
[2019년 09월 22일] DSA-4530 expat - 보안 업데이트
[2019년 09월 20일] DSA-4529 php7.0 - 보안 업데이트
[2019년 09월 19일] DSA-4528 bird - 보안 업데이트
[2019년 09월 19일] DSA-4527 php7.3 - 보안 업데이트
[2019년 09월 19일] DSA-4526 opendmarc - 보안 업데이트
[2019년 09월 18일] DSA-4525 ibus - 보안 업데이트
[2019년 09월 16일] DSA-4524 dino-im - security update
[2019년 09월 15일] DSA-4523 thunderbird - security update
[2019년 09월 15일] DSA-4522 faad2 - security update
[2019년 09월 09일] DSA-4521 docker.io - 보안 업데이트
[2019년 09월 09일] DSA-4520 trafficserver - security update
[2019년 09월 08일] DSA-4519 libreoffice - 보안 업데이트
[2019년 09월 07일] DSA-4518 ghostscript - security update
[2019년 09월 06일] DSA-4517 exim4 - 보안 업데이트
[2019년 09월 05일] DSA-4516 firefox-esr - security update
[2019년 09월 04일] DSA-4515 webkit2gtk - security update
[2019년 09월 04일] DSA-4514 varnish - security update
[2019년 09월 03일] DSA-4513 samba - security update
[2019년 09월 02일] DSA-4512 qemu - 보안 업데이트
[2019년 09월 01일] DSA-4511 nghttp2 - 보안 업데이트
[2019년 08월 28일] DSA-4510 dovecot - 보안 업데이트
[2019년 08월 26일] DSA-4509 apache2 - 보안 업데이트
[2019년 08월 24일] DSA-4508 h2o - 보안 업데이트
[2019년 08월 24일] DSA-4507 squid - security update
[2019년 08월 24일] DSA-4506 qemu - security update
[2019년 08월 22일] DSA-4505 nginx - 보안 업데이트
[2019년 08월 20일] DSA-4504 vlc - security update
[2019년 08월 18일] DSA-4503 golang-1.11 - security update
[2019년 08월 16일] DSA-4502 ffmpeg - security update
[2019년 08월 15일] DSA-4501 libreoffice - 보안 업데이트
[2019년 08월 12일] DSA-4500 chromium - 보안 업데이트
[2019년 08월 12일] DSA-4499 ghostscript - 보안 업데이트
[2019년 08월 12일] DSA-4498 python-django - 보안 업데이트
[2019년 08월 13일] DSA-4497 linux - 보안 업데이트
[2019년 08월 11일] DSA-4496 pango1.0 - security update
[2019년 08월 10일] DSA-4495 linux - security update
[2019년 08월 09일] DSA-4494 kconfig - 보안 업데이트
[2019년 08월 08일] DSA-4493 postgresql-11 - security update
[2019년 08월 08일] DSA-4492 postgresql-9.6 - security update
[2019년 08월 04일] DSA-4491 proftpd-dfsg - security update
[2019년 08월 01일] DSA-4490 subversion - 보안 업데이트
[2019년 07월 27일] DSA-4489 patch - security update
[2019년 07월 25일] DSA-4488 exim4 - security update
[2019년 07월 23일] DSA-4487 neovim - security update
[2019년 07월 21일] DSA-4486 openjdk-11 - 보안 업데이트
[2019년 07월 21일] DSA-4485 openjdk-8 - security update
[2019년 07월 20일] DSA-4484 linux - 보안 업데이트
[2019년 07월 16일] DSA-4483 libreoffice - 보안 업데이트
[2019년 07월 14일] DSA-4482 thunderbird - security update
[2019년 07월 13일] DSA-4481 ruby-mini-magick - 보안 업데이트
[2019년 07월 11일] DSA-4480 redis - security update
[2019년 07월 11일] DSA-4479 firefox-esr - security update
[2019년 07월 10일] DSA-4478 dosbox - 보안 업데이트
[2019년 07월 08일] DSA-4477 zeromq3 - 보안 업데이트
[2019년 07월 05일] DSA-4476 python-django - 보안 업데이트
[2019년 07월 01일] DSA-4475 openssl - 보안 업데이트
[2019년 07월 01일] DSA-4474 firefox-esr - 보안 업데이트
[2019년 06월 28일] DSA-4473 rdesktop - 보안 업데이트
[2019년 06월 28일] DSA-4472 expat - 보안 업데이트
[2019년 06월 24일] DSA-4471 thunderbird - 보안 업데이트
[2019년 06월 23일] DSA-4470 pdns - 보안 업데이트
[2019년 06월 22일] DSA-4469 libvirt - 보안 업데이트
[2019년 06월 21일] DSA-4468 php-horde-form - 보안업데이트
[2019년 06월 18일] DSA-4467 vim - 보안 업데이트
[2019년 06월 18일] DSA-4466 firefox-esr - 보안 업데이트
[2019년 06월 17일] DSA-4465 linux - 보안 업데이트
[2019년 06월 15일] DSA-4464 thunderbird - 보안 업데이트
[2019년 06월 14일] DSA-4463 znc - 보안 업데이트
[2019년 06월 13일] DSA-4462 dbus - 보안 업데이트
[2019년 06월 12일] DSA-4461 zookeeper - security update
[2019년 06월 12일] DSA-4460 mediawiki - security update
[2019년 06월 12일] DSA-4459 vlc - 보안 업데이트
[2019년 06월 08일] DSA-4458 cyrus-imapd - 보안 업데이트
[2019년 06월 07일] DSA-4457 evolution - 보안 업데이트
[2019년 06월 05일] DSA-4456 exim4 - 보안 업데이트
[2019년 06월 03일] DSA-4455 heimdal - 보안 업데이트
[2019년 05월 30일] DSA-4454 qemu - 보안 업데이트
[2019년 05월 29일] DSA-4453 openjdk-8 - 보안 업데이트
[2019년 05월 24일] DSA-4452 jackson-databind - 보안 업데이트
[2019년 05월 24일] DSA-4451 thunderbird - security update
[2019년 05월 24일] DSA-4450 wpa - security update
[2019년 05월 22일] DSA-4449 ffmpeg - 보안 업데이트
[2019년 05월 22일] DSA-4448 firefox-esr - security update
[2019년 05월 15일] DSA-4447 intel-microcode - 보안 업데이트
[2019년 05월 14일] DSA-4446 lemonldap-ng - security update
[2019년 05월 14일] DSA-4445 drupal7 - security update
[2019년 05월 14일] DSA-4444 linux - 보안 업데이트
[2019년 05월 14일] DSA-4443 samba - 보안 업데이트
[2019년 05월 12일] DSA-4442 ghostscript - security update
[2019년 05월 10일] DSA-4441 symfony - 보안 업데이트
[2019년 05월 09일] DSA-4440 bind9 - 보안 업데이트
[2019년 05월 09일] DSA-4439 postgresql-9.6 - 보안 업데이트
[2019년 05월 07일] DSA-4438 atftp - 보안 업데이트
[2019년 04월 29일] DSA-4437 gst-plugins-base1.0 - 보안 업데이트
[2019년 04월 28일] DSA-4436 imagemagick - 보안 업데이트
[2019년 04월 27일] DSA-4435 libpng1.6 - 보안 업데이트
[2019년 04월 20일] DSA-4434 drupal7 - 보안 업데이트
[2019년 04월 16일] DSA-4433 ruby2.3 - 보안 업데이트
[2019년 04월 16일] DSA-4432 ghostscript - 보안 업데이트
[2019년 04월 13일] DSA-4431 libssh2 - 보안 업데이트
[2019년 04월 10일] DSA-4430 wpa - 보안 업데이트
[2019년 04월 10일] DSA-4429 spip - 보안 업데이트
[2019년 04월 08일] DSA-4428 systemd - 보안 업데이트
[2019년 04월 08일] DSA-4427 samba - 보안 업데이트
[2019년 04월 07일] DSA-4426 tryton-server - security update
[2019년 04월 05일] DSA-4425 wget - 보안 업데이트
[2019년 04월 04일] DSA-4424 pdns - 보안 업데이트
[2019년 04월 03일] DSA-4423 putty - security update
[2019년 04월 03일] DSA-4422 apache2 - 보안 업데이트
[2019년 03월 31일] DSA-4421 chromium - 보안 업데이트
[2019년 03월 30일] DSA-4420 thunderbird - security update
[2019년 03월 29일] DSA-4419 twig - security update
[2019년 03월 28일] DSA-4418 dovecot - security update
[2019년 03월 24일] DSA-4417 firefox-esr - security update
[2019년 03월 24일] DSA-4416 wireshark - security update
[2019년 03월 24일] DSA-4415 passenger - security update
[2019년 03월 23일] DSA-4414 libapache2-mod-auth-mellon - security update
[2019년 03월 21일] DSA-4413 ntfs-3g - 보안 업데이트
[2019년 03월 20일] DSA-4412 drupal7 - 보안 업데이트
[2019년 03월 20일] DSA-4411 firefox-esr - security update
[2019년 03월 20일] DSA-4410 openjdk-8 - 보안 업데이트
[2019년 03월 18일] DSA-4409 neutron - 보안 업데이트
[2019년 03월 17일] DSA-4408 liblivemedia - 보안 업데이트
[2019년 03월 12일] DSA-4407 xmltooling - 보안 업데이트
[2019년 03월 12일] DSA-4406 waagent - 보안 업데이트
[2019년 03월 10일] DSA-4405 openjpeg2 - 보안 업데이트
[2019년 03월 09일] DSA-4404 chromium - 보안 업데이트
[2019년 03월 08일] DSA-4403 php7.0 - 보안 업데이트
[2019년 03월 05일] DSA-4402 mumble - 보안 업데이트
[2019년 03월 01일] DSA-4401 wordpress - 보안 업데이트
[2019년 02월 28일] DSA-4400 openssl1.0 - 보안 업데이트
[2019년 02월 28일] DSA-4399 ikiwiki - security update
[2019년 02월 28일] DSA-4398 php7.0 - 보안 업데이트
[2019년 02월 28일] DSA-4397 ldb - security update
[2019년 02월 19일] DSA-4396 ansible - 보안 업데이트
[2019년 02월 18일] DSA-4395 chromium - 보안 업데이트
[2019년 02월 18일] DSA-4394 rdesktop - 보안 업데이트
[2019년 02월 18일] DSA-4393 systemd - 보안 업데이트
[2019년 02월 16일] DSA-4392 thunderbird - security update
[2019년 02월 14일] DSA-4391 firefox-esr - 보안 업데이트
[2019년 02월 12일] DSA-4390 flatpak - 보안 업데이트
[2019년 02월 11일] DSA-4389 libu2f-host - security update
[2019년 02월 10일] DSA-4388 mosquitto - 보안 업데이트
[2019년 02월 09일] DSA-4387 openssh - 보안 업데이트
[2019년 02월 06일] DSA-4386 curl - 보안 업데이트
[2019년 02월 05일] DSA-4385 dovecot - 보안 업데이트
[2019년 02월 04일] DSA-4384 libgd2 - 보안 업데이트
[2019년 02월 03일] DSA-4383 libvncserver - 보안 업데이트
[2019년 02월 02일] DSA-4382 rssh - 보안 업데이트
[2019년 02월 02일] DSA-4381 libreoffice - 보안 업데이트
[2019년 02월 01일] DSA-4380 golang-1.8 - 보안 업데이트
[2019년 02월 01일] DSA-4379 golang-1.7 - 보안 업데이트
[2019년 01월 30일] DSA-4378 php-pear - 보안 업데이트
[2019년 01월 30일] DSA-4377 rssh - 보안 업데이트
[2019년 01월 30일] DSA-4376 firefox-esr - 보안 업데이트
[2019년 01월 29일] DSA-4375 spice - 보안 업데이트
[2019년 01월 28일] DSA-4374 qtbase-opensource-src - 보안 업데이트
[2019년 01월 28일] DSA-4373 coturn - 보안 업데이트
[2019년 01월 26일] DSA-4372 ghostscript - 보안 업데이트
[2019년 01월 22일] DSA-4371 apt - 보안 업데이트
[2019년 01월 17일] DSA-4370 drupal7 - 보안 업데이트
[2019년 01월 14일] DSA-4369 xen - 보안 업데이트
[2019년 01월 14일] DSA-4368 zeromq3 - 보안 업데이트
[2019년 01월 13일] DSA-4367 systemd - 보안 업데이트
[2019년 01월 12일] DSA-4366 vlc - 보안 업데이트
[2019년 01월 10일] DSA-4365 tmpreaper - 보안 업데이트
[2019년 01월 08일] DSA-4364 ruby-loofah - 보안 업데이트
[2019년 01월 08일] DSA-4363 python-django - 보안 업데이트
[2019년 01월 01일] DSA-4362 thunderbird - 보안 업데이트

최근 데비안 보안 권고를 얻으려면 debian-security-announce 메일링 리스트를 구독하세요. 또한 리스트 아카이브를 훑어볼 수 있습니다.